// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/Localizer'],

function(Localizer) {"use strict";

    var StatusUnavailableView = ( function() {

        /**
         * @class View script for the /status/unavailable page
         */
        function StatusUnavailableView() {

            this.init = function() {
                document.title = Localizer.getString('fs.status.unavailable.title');
            };

            this.pause = function() {
                // nothing
            };

            this.resume = this.init;
        }

        return new StatusUnavailableView();

    }());

    return StatusUnavailableView;

});
